#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Mar 03 17:23:45 EST 2016
Command\ Path=Command Path
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts=Creates a new component version and imports artifacts
Excludes=Excludes
ID=ID
Import=Import
Import\ Version=Import Version
Include\ Root=Include Root
Includes=Includes
NAME=NAME
New\ line\ separated\ list\ of\ ant\ style\ exclude\ patterns.=New line separated list of ant style exclude patterns.
New\ line\ separated\ list\ of\ ant\ style\ include\ patterns.=New line separated list of ant style include patterns.
RTC=RTC
RTC\ Password=RTC Password
RTC\ SCM=RTC SCM
RTC\ Server\ URL=RTC Server URL
RTC\ Username=RTC Username
RTCSCMImportProperties=RTCSCMImportProperties
RTCSCMProperties=RTCSCMProperties
SCM=SCM
Select\ Include\ Root\ to\ load\ the\ component\ names\ in\ the\ Rational\ Team\ Concert\ stream\ as\ top-level\ folders\ in\ the\ IBM\ UrbanCode\ Deploy\ component.=Select Include Root to load the component names in the Rational Team Concert stream as top-level folders in the IBM UrbanCode Deploy component.
Snapshot=Snapshot
Stream=Stream
The\ full\ path\ to\ the\ scm\ executable\ on\ the\ IBM\ UrbanCode\ Deploy\ agent,\ including\ the\ file\ name.\ For\ example,\ D\:\\IBM\\RTCClient\\scmtools\\eclipse\\scm.exe.=The full path to the scm executable on the IBM UrbanCode Deploy agent, including the file name. For example, D\:\\IBM\\RTCClient\\scmtools\\eclipse\\scm.exe.
The\ name\ given\ to\ the\ imported\ component\ version.\ If\ snapshot\ is\ selected,\ it\ will\ search\ RTC\ for\ this\ snapshot\ name.\ If\ left\ blank,\ the\ latest\ snapshot's\ name\ or\ ID\ will\ be\ used.=The name given to the imported component version. If snapshot is selected, it will search RTC for this snapshot name. If left blank, the latest snapshot's name or ID will be used.
The\ name\ or\ alias\ of\ the\ default\ flow\ target\ stream.=The name or alias of the default flow target stream.
The\ password\ used\ to\ connect\ to\ the\ RTC\ server.=The password used to connect to the RTC server.
The\ URL\ of\ the\ RTC\ server.=The URL of the RTC server.
The\ username\ used\ to\ connect\ to\ the\ RTC\ server.=The username used to connect to the RTC server.
This\ source\ config\ plugin\ allows\ for\ downloading\ artifacts\ from\ RTC.=This source config plugin allows for downloading artifacts from RTC.
Use\ a\ snapshot\ or\ stream\ as\ the\ initial\ workspace\ history.=Use a snapshot or stream as the initial workspace history.
Use\ the\ ID\ or\ Name\ for\ the\ Version's\ Name\ when\ Importing\ Versions\ Automatically,\ Importing\ Stream,\ or\ when\ Import\ Version's\ name\ is\ left\ blank.=Use the ID or Name for the Version's Name when Importing Versions Automatically, Importing Stream, or when Import Version's name is left blank.
Version\ Name=Version Name
Version\ Naming\ Convention=Version Naming Convention
Workspace\ History=Workspace History
